Debian Bug report logs - #699826
ITP: tipcutils -- TIPC utilities

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Peylo <debian@izac.de>

Date: Tue, 5 Feb 2013 16:51:02 UTC

Owned by: Erik Hugne <erik.hugne@ericsson.com>

Severity: wishlist

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699826; Package wnpp. (Tue, 05 Feb 2013 16:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Peylo <debian@izac.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 05 Feb 2013 16:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Peylo <debian@izac.de>
To: submit@bugs.debian.org
Cc: Erik Hugne <erik.hugne@ericsson.com>
Subject: RFA: tipcutils -- TIPC utilities
Date: Tue, 5 Feb 2013 18:46:55 +0200
Package: wnpp
Severity: normal

I request an adopter for the tipcutils package.

The designated adopter has already been found. Erik Hugne has kindly
offered to be the new maintainer for the package. This RFA seems to be
the best way to officially hand it over to him.

Cheers,
Martin



Changed Bug title to 'ITP: tipcutils -- TIPC utilities' from 'RFA: tipcutils -- TIPC utilities' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 06 Feb 2013 06:51:03 GMT) Full text and rfc822 format available.

Owner recorded as Erik Hugne <erik.hugne@ericsson.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 06 Feb 2013 06:51:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699826; Package wnpp. (Thu, 14 Feb 2013 11:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Erik Hugne <erik.hugne@ericsson.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 14 Feb 2013 11:30:04 GMT) Full text and rfc822 format available.

Message #14 received at 699826@bugs.debian.org (full text, mbox):

From: Erik Hugne <erik.hugne@ericsson.com>
To: 699826@bugs.debian.org
Subject: RFS: tipcutils/2.0.4-1 ITP
Date: Thu, 14 Feb 2013 12:09:02 +0100
Package: sponsorship-requests
Severity: normal 

Dear mentors,

I am looking for a sponsor for my package "tipcutils"

* Package name    : tipcutils
  Version         : 2.0.4-1
  Upstream Author : erik.hugne@ericsson.com
* URL             : http://tipc.sourceforge.net/
* License         : GPLv2
  Section         : admin

It builds those binary packages:

tipcutils  - TIPC utilities

To access further information about this package, please visit the following URL:

http://mentors.debian.net/package/tipcutils


Alternatively, one can download the package with dget using this command:

dget -x http://mentors.debian.net/debian/pool/main/t/tipcutils/tipcutils_2.0.4-1.dsc

More information about hello can be obtained from http://www.example.com.

Changes since the last upload:

tipcutils 2.0.4 contains a number of corrections, most notable
is that the ABI issues have been fixed, and it's now compatible
with all kernel versions.

Regards,
 Erik Hugne


----- End forwarded message -----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Feb 2013 19:06:06 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Fri, 31 Jan 2014 18:00:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:30:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.